function myFunction1() {
 document.getElementById('block-1bf').style.cssText = 'display: block';
 document.getElementById('block-10bf').style.cssText = 'display: block';
 document.getElementById('block-2fs').style.cssText = 'display: none';
 document.getElementById('block-3db').style.cssText = 'display: none';
 document.getElementById('block-4t').style.cssText = 'display: none';
 document.getElementById('block-5cc').style.cssText = 'display: none';
 document.getElementById('block-6sv').style.cssText = 'display: none';
 document.getElementById('block-7cb').style.cssText = 'display: none';
 document.getElementById('block-20fs').style.cssText = 'display: none';
 document.getElementById('block-30db').style.cssText = 'display: none';
 document.getElementById('block-40t').style.cssText = 'display: none';
 document.getElementById('block-50cc').style.cssText = 'display: none';
 document.getElementById('block-522cc').style.cssText = 'display: none';
 document.getElementById('block-5022cc').style.cssText = 'display: none';     
 document.getElementById('block-60sv').style.cssText = 'display: none';
 document.getElementById('block-70cb').style.cssText = 'display: none';
 document.getElementById("block1").className = "active one2";
 document.getElementById("block2").className = "two1";
 document.getElementById("block3").className = "three1";
 document.getElementById("block4").className = "four1";
 document.getElementById("block5").className = "five1";
 document.getElementById("block6").className = "six1";
 document.getElementById("block7").className = "seven1"; 
}

function myFunction2() {
 document.getElementById('block-1bf').style.cssText = 'display: none';
 document.getElementById('block-10bf').style.cssText = 'display: none';
 document.getElementById('block-2fs').style.cssText = 'display: block';
 document.getElementById('block-20fs').style.cssText = 'display: block';
 document.getElementById('block-3db').style.cssText = 'display: none';
 document.getElementById('block-4t').style.cssText = 'display: none';
 document.getElementById('block-5cc').style.cssText = 'display: none';
 document.getElementById('block-6sv').style.cssText = 'display: none';
 document.getElementById('block-7cb').style.cssText = 'display: none';
 document.getElementById('block-30db').style.cssText = 'display: none';
 document.getElementById('block-40t').style.cssText = 'display: none';
 document.getElementById('block-50cc').style.cssText = 'display: none';
 document.getElementById('block-522cc').style.cssText = 'display: none';
 document.getElementById('block-5022cc').style.cssText = 'display: none';     
 document.getElementById('block-60sv').style.cssText = 'display: none';
 document.getElementById('block-70cb').style.cssText = 'display: none';
 document.getElementById("block1").className = "one1";
 document.getElementById("block2").className = "active two2";
 document.getElementById("block3").className = "three1";
 document.getElementById("block4").className = "four1";
 document.getElementById("block5").className = "five1";
 document.getElementById("block6").className = "six1";
 document.getElementById("block7").className = "seven1"; 
}

function myFunction3() {
 document.getElementById('block-1bf').style.cssText = 'display: none';
 document.getElementById('block-2fs').style.cssText = 'display: none';
 document.getElementById('block-10bf').style.cssText = 'display: none';
 document.getElementById('block-20fs').style.cssText = 'display: none';
 document.getElementById('block-3db').style.cssText = 'display: block';
 document.getElementById('block-30db').style.cssText = 'display: block';
 document.getElementById('block-4t').style.cssText = 'display: none';
 document.getElementById('block-5cc').style.cssText = 'display: none';
 document.getElementById('block-522cc').style.cssText = 'display: none';
 document.getElementById('block-5022cc').style.cssText = 'display: none';     
 document.getElementById('block-6sv').style.cssText = 'display: none';
 document.getElementById('block-7cb').style.cssText = 'display: none'; 
 document.getElementById('block-40t').style.cssText = 'display: none';
 document.getElementById('block-50cc').style.cssText = 'display: none';
 document.getElementById('block-60sv').style.cssText = 'display: none';
 document.getElementById('block-70cb').style.cssText = 'display: none';
 document.getElementById("block1").className = "one1";
 document.getElementById("block2").className = "two1";
 document.getElementById("block3").className = "active three2";
 document.getElementById("block4").className = "four1";
 document.getElementById("block5").className = "five1";
 document.getElementById("block6").className = "six1";
 document.getElementById("block7").className = "seven1"; 
}

function myFunction4() {
 document.getElementById('block-1bf').style.cssText = 'display: none';
 document.getElementById('block-2fs').style.cssText = 'display: none';
 document.getElementById('block-3db').style.cssText = 'display: none';
 document.getElementById('block-10bf').style.cssText = 'display: none';
 document.getElementById('block-20fs').style.cssText = 'display: none';
 document.getElementById('block-30db').style.cssText = 'display: none';
 document.getElementById('block-4t').style.cssText = 'display: block';
 document.getElementById('block-40t').style.cssText = 'display: block';
 document.getElementById('block-5cc').style.cssText = 'display: none';
 document.getElementById('block-522cc').style.cssText = 'display: none';
 document.getElementById('block-5022cc').style.cssText = 'display: none';     
 document.getElementById('block-6sv').style.cssText = 'display: none';
 document.getElementById('block-7cb').style.cssText = 'display: none'; 
 document.getElementById('block-50cc').style.cssText = 'display: none';
 document.getElementById('block-60sv').style.cssText = 'display: none';
 document.getElementById('block-70cb').style.cssText = 'display: none'; 
 document.getElementById("block1").className = "one1";
 document.getElementById("block2").className = "two1";
 document.getElementById("block3").className = "three1";
 document.getElementById("block4").className = "active four2";
 document.getElementById("block5").className = "five1";
 document.getElementById("block6").className = "six1";
 document.getElementById("block7").className = "seven1"; 
}

function myFunction5() {
 document.getElementById('block-1bf').style.cssText = 'display: none';
 document.getElementById('block-2fs').style.cssText = 'display: none';
 document.getElementById('block-3db').style.cssText = 'display: none';
 document.getElementById('block-4t').style.cssText = 'display: none';
 document.getElementById('block-10bf').style.cssText = 'display: none';
 document.getElementById('block-20fs').style.cssText = 'display: none';
 document.getElementById('block-30db').style.cssText = 'display: none';
 document.getElementById('block-40t').style.cssText = 'display: none';
 document.getElementById('block-5cc').style.cssText = 'display: block';
 document.getElementById('block-50cc').style.cssText = 'display: block';
 document.getElementById('block-522cc').style.cssText = 'display: none';
 document.getElementById('block-5022cc').style.cssText = 'display: none';    
 document.getElementById('block-6sv').style.cssText = 'display: none';
 document.getElementById('block-7cb').style.cssText = 'display: none'; 
 document.getElementById('block-60sv').style.cssText = 'display: none';
 document.getElementById('block-70cb').style.cssText = 'display: none'; 
 document.getElementById("block1").className = "one1";
 document.getElementById("block2").className = "two1";
 document.getElementById("block3").className = "three1";
 document.getElementById("block4").className = "four1";
 document.getElementById("block5").className = "active five2";
 document.getElementById("block6").className = "six1";
 document.getElementById("block7").className = "seven1"; 
}

function myFunction55() {
 document.getElementById('block-1bf').style.cssText = 'display: none';
 document.getElementById('block-2fs').style.cssText = 'display: none';
 document.getElementById('block-3db').style.cssText = 'display: none';
 document.getElementById('block-4t').style.cssText = 'display: none';
 document.getElementById('block-10bf').style.cssText = 'display: none';
 document.getElementById('block-20fs').style.cssText = 'display: none';
 document.getElementById('block-30db').style.cssText = 'display: none';
 document.getElementById('block-40t').style.cssText = 'display: none';
 document.getElementById('block-5cc').style.cssText = 'display: none';
 document.getElementById('block-50cc').style.cssText = 'display: none';    
 document.getElementById('block-522cc').style.cssText = 'display: block';
 document.getElementById('block-5022cc').style.cssText = 'display: block';
 document.getElementById('block-6sv').style.cssText = 'display: none';
 document.getElementById('block-7cb').style.cssText = 'display: none'; 
 document.getElementById('block-60sv').style.cssText = 'display: none';
 document.getElementById('block-70cb').style.cssText = 'display: none'; 
 document.getElementById("block1").className = "one1";
 document.getElementById("block2").className = "two1";
 document.getElementById("block3").className = "three1";
 document.getElementById("block4").className = "four1";
 document.getElementById("block5").className = "active five2";
 document.getElementById("block6").className = "six1";
 document.getElementById("block7").className = "seven1"; 
}    

function myFunction6() {
 document.getElementById('block-1bf').style.cssText = 'display: none';
 document.getElementById('block-2fs').style.cssText = 'display: none';
 document.getElementById('block-3db').style.cssText = 'display: none';
 document.getElementById('block-4t').style.cssText = 'display: none';
 document.getElementById('block-5cc').style.cssText = 'display: none';
 document.getElementById('block-10bf').style.cssText = 'display: none';
 document.getElementById('block-20fs').style.cssText = 'display: none';
 document.getElementById('block-30db').style.cssText = 'display: none';
 document.getElementById('block-40t').style.cssText = 'display: none';
 document.getElementById('block-50cc').style.cssText = 'display: none';
 document.getElementById('block-522cc').style.cssText = 'display: none';
 document.getElementById('block-5022cc').style.cssText = 'display: none';     
 document.getElementById('block-6sv').style.cssText = 'display: block';
 document.getElementById('block-60sv').style.cssText = 'display: block';
 document.getElementById('block-7cb').style.cssText = 'display: none'; 
 document.getElementById('block-70cb').style.cssText = 'display: none';
 document.getElementById("block1").className = "one1";
 document.getElementById("block2").className = "two1";
 document.getElementById("block3").className = "three1";
 document.getElementById("block4").className = "four1";
 document.getElementById("block5").className = "five1";
 document.getElementById("block6").className = "active six2";
 document.getElementById("block7").className = "seven1"; 
}

function myFunction7() {
 document.getElementById('block-1bf').style.cssText = 'display: none';
 document.getElementById('block-2fs').style.cssText = 'display: none';
 document.getElementById('block-3db').style.cssText = 'display: none';
 document.getElementById('block-4t').style.cssText = 'display: none';
 document.getElementById('block-5cc').style.cssText = 'display: none';
 document.getElementById('block-6sv').style.cssText = 'display: none';
 document.getElementById('block-10bf').style.cssText = 'display: none';
 document.getElementById('block-20fs').style.cssText = 'display: none';
 document.getElementById('block-30db').style.cssText = 'display: none';
 document.getElementById('block-40t').style.cssText = 'display: none';
 document.getElementById('block-50cc').style.cssText = 'display: none';
 document.getElementById('block-522cc').style.cssText = 'display: none';
 document.getElementById('block-5022cc').style.cssText = 'display: none';     
 document.getElementById('block-60sv').style.cssText = 'display: none';
 document.getElementById('block-7cb').style.cssText = 'display: block'; 
 document.getElementById('block-70cb').style.cssText = 'display: block'; 
 document.getElementById("block1").className = "one1";
 document.getElementById("block2").className = "two1";
 document.getElementById("block3").className = "three1";
 document.getElementById("block4").className = "four1";
 document.getElementById("block5").className = "five1";
 document.getElementById("block6").className = "six1";
 document.getElementById("block7").className = "active seven2"; 
}